{
  "tags": [],
  "chapters": [],
  "title": "The Gunslinger",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [
    "The Dark Tower #1"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2003",
  "publishedDate": null,
  "publisher": "Signet Classic",
  "description": "SUMMARY:The foundation of the epic Dark Tower series This heroic fantasy, set in a world of ominous landscape and macabre menace, features one of Stephen King's most powerful creations-The Gunslinger, a haunting figure who embodies the qualities of the lone hero through the ages, from ancient myth to frontier Western legend.",
  "isbn": "9780670032549",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}